<?php
declare(strict_types = 1);

class_exists('DB') || die;

require_once(__DIR__ . '/classes/AdminCategory.class.php');
require_once(__DIR__ . '/classes/AdminItems.class.php');

template:
{
	AdminCategory::tplSection('album_sort');
}

update:
{
	AdminCategory::sortAlbum();
}

get_data:
{
	AdminCategory::getInfos();

	AdminItems::getSortItems();

	AdminAlbums::getCategoriesLists();
}
?>